/* Class = "NSTextFieldCell"; title = "Temp + Weather"; ObjectID = "2nc-yP-kgz"; */
"2nc-yP-kgz.title" = "Temp + Weather";

/* Class = "NSTextFieldCell"; title = "Word Count"; ObjectID = "9S9-DU-sMh"; */
"9S9-DU-sMh.title" = "Word Count";

/* Class = "NSMenuItem"; title = "Fetch Weather"; ObjectID = "a3H-ND-J90"; */
"a3H-ND-J90.title" = "Fetch Weather";

/* Class = "NSTextFieldCell"; title = "Journal"; ObjectID = "Brb-9W-s6P"; */
"Brb-9W-s6P.title" = "Journal";

/* Class = "NSMenuItem"; title = "Open Location in Day One"; ObjectID = "CG5-TG-5sA"; */
"CG5-TG-5sA.title" = "Open Location in Day One";

/* Class = "NSButtonCell"; title = "Delete Tag"; ObjectID = "FAM-Zz-qjV"; */
"FAM-Zz-qjV.title" = "Delete Tag";

/* Class = "NSMenuItem"; title = "Edit Location"; ObjectID = "GOd-fL-d2L"; */
"GOd-fL-d2L.title" = "Edit Location";

/* Class = "NSMenu"; title = "Location Menu"; ObjectID = "hyY-KM-DIe"; */
"hyY-KM-DIe.title" = "Location Menu";

/* Class = "NSMenuItem"; title = "Open Location in Apple Maps"; ObjectID = "ly4-I5-deQ"; */
"ly4-I5-deQ.title" = "Open Location in Apple Maps";

/* Class = "NSTextFieldCell"; title = "Place Name"; ObjectID = "pJF-tf-ARY"; */
"pJF-tf-ARY.title" = "Place Name";

